/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 16:08:46
*/


@media screen and (min-width: 65.99em) {
   .pc-hidden {
      border: 0;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
   }
}

@media screen and (max-width: 1200px) {

   .pc-only {
      border: 0;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
   }
   .mobile-only    {
      display: block;
   }

   .toggle-menu-wrap{
      position: absolute;
      top: 0;
      left: 0;
      padding: 0;
      z-index: 999;
   }
   .toggle-menu-wrap > span {
      display: block;
      color: #000;
      padding-left: 45px;
      padding-top: 1px;
   }

   /*Toggle Menu*/

   #toggle-menu {
      display: block;
      height: 15px;
      padding: 20px;
      cursor: pointer;
      width: 145px;
   }
   .toggle-menu-default-state{
      display: none;
   }
   .toggle-menu-hidden{
      display: none;
   }
   .toggle-menu-visible,
   .toggle-menu-hidden.active {
      display: block;
   }
   #toggle-menu div {
      width: 30px;
      height: 15px;
      position: relative;
      float: left;
      margin-right: 15px;
   }
   #toggle-menu span {
      display: block;
      width: 30px;
      height: 3px;
      background: #fff;
      position: absolute;
      -webkit-animation-fill-mode: forwards;
      -moz-animation-fill-mode: forwards;
      animation-fill-mode: forwards;
   }
   #toggle-menu em {
      float: left;
      color: #fff;
      font-style: normal;
      font-weight: normal;
      padding-top: 2px;
   }
   #toggle-menu span.top {
      top: 0px;
   }
   #toggle-menu span.middle {
      top: 6px;
   }
   #toggle-menu span.bottom {
      top: 12px;
   }
   #toggle-menu.toggle-menu-visible span.top,
   #toggle-menu.toggle-menu-hidden.active span.top {
      -webkit-animation: inTop 0.8s forwards;
      -moz-animation: inTop 0.8s forwards;
      animation: inTop 0.8s forwards;
   }
   #toggle-menu.toggle-menu-visible span.middle,
   #toggle-menu.toggle-menu-hidden.active span.middle {
      -webkit-animation: inMiddle 0.8s forwards;
      -moz-animation: inMiddle 0.8s forwards;
      animation: inMiddle 0.8s forwards;
   }
   #toggle-menu.toggle-menu-visible span.bottom,
   #toggle-menu.toggle-menu-hidden.active span.bottom {
      -webkit-animation: inBottom 0.8s forwards;
      -moz-animation: inBottom 0.8s forwards;
      animation: inBottom 0.8s forwards;
   }
   #toggle-menu.toggle-menu-hidden span.top {
      -webkit-animation: outTop 0.8s backwards;
      -webkit-animation-direction: reverse;
      -moz-animation: outTop 0.8s backwards;
      -moz-animation-direction: reverse;
      animation: outTop 0.8s backwards;
      animation-direction: reverse;
   }
   #toggle-menu.toggle-menu-hidden span.middle {
      -webkit-animation: outMiddle 0.8s backwards;
      -webkit-animation-direction: reverse;
      -moz-animation: outMiddle 0.8s backwards;
      -moz-animation-direction: reverse;
      animation: outMiddle 0.8s backwards;
      animation-direction: reverse;
   }
   #toggle-menu.toggle-menu-hidden span.bottom {
      -webkit-animation: outBottom 0.8s backwards;
      -webkit-animation-direction: reverse;
      -moz-animation: outBottom 0.8s backwards;
      -moz-animation-direction: reverse;
      animation: outBottom 0.8s backwards;
      animation-direction: reverse;
   }

   @-webkit-keyframes inMiddle {
       50% {
           -webkit-transform: rotate(0deg);
       }
       100% {
           -webkit-transform: rotate(45deg);
       }
   }

   @-moz-keyframes inMiddle {
       50% {
           -moz-transform: rotate(0deg);
       }
       100% {
           -moz-transform: rotate(45deg);
       }
   }

   @keyframes inMiddle {
       50% {
           transform: rotate(0deg);
       }
       100% {
           transform: rotate(45deg);
       }
   }

   @-webkit-keyframes outMiddle {
       50% {
           -webkit-transform: rotate(0deg);
       }
       100% {
           -webkit-transform: rotate(45deg);
       }
   }

   @-moz-keyframes outMiddle {
       50% {
           -moz-transform: rotate(0deg);
       }
       100% {
           -moz-transform: rotate(45deg);
       }
   }

   @keyframes outMiddle {
       50% {
           transform: rotate(0deg);
       }
       100% {
           transform: rotate(45deg);
       }
   }

   @-webkit-keyframes inTop {
       0% {
           top: 0;
       }
       50% {
           top: 6px;
           -webkit-transform: rotate(0deg);
       }
       100% {
           top: 6px;
           -webkit-transform: rotate(135deg);
       }
   }

   @-moz-keyframes inTop {
       0% {
           top: 0;
       }
       50% {
           top: 6px;
           -moz-transform: rotate(0deg);
       }
       100% {
           top: 6px;
           -moz-transform: rotate(135deg);
       }
   }

   @keyframes inTop {
       0% {
           top: 0;
       }
       50% {
           top: 6px;
           transform: rotate(0deg);
       }
       100% {
           top: 6px;
           transform: rotate(135deg);
       }
   }

   @-webkit-keyframes outTop {
       0% {
           top: 0;
       }
       50% {
           top: 6px;
           -webkit-transform: rotate(0deg);
       }
       100% {
           top: 6px;
           -webkit-transform: rotate(135deg);
       }
   }

   @-moz-keyframes outTop {
       0% {
           top: 0;
       }
       50% {
           top: 6px;
           -moz-transform: rotate(0deg);
       }
       100% {
           top: 6px;
           -moz-transform: rotate(135deg);
       }
   }

   @keyframes outTop {
       0% {
           top: 0;
       }
       50% {
           top: 6px;
           transform: rotate(0deg);
       }
       100% {
           top: 6px;
           transform: rotate(135deg);
       }
   }

   @-webkit-keyframes inBottom {
       0% {
           top: 12px;
       }
       50% {
           top: 6px;
           -webkit-transform: rotate(0deg);
       }
       100% {
           top: 6px;
           -webkit-transform: rotate(135deg);
       }
   }

   @-moz-keyframes inBottom {
       0% {
           top: 12px;
       }
       50% {
           top: 6px;
           -moz-transform: rotate(0deg);
       }
       100% {
           top: 6px;
           -moz-transform: rotate(135deg);
       }
   }

   @keyframes inBottom {
       0% {
           top: 12px;
       }
       50% {
           top: 6px;
           transform: rotate(0deg);
       }
       100% {
           top: 6px;
           transform: rotate(135deg);
       }
   }

   @-webkit-keyframes outBottom {
       0% {
           top: 12px;
       }
       50% {
           top: 6px;
           -webkit-transform: rotate(0deg);
       }
       100% {
           top: 6px;
           -webkit-transform: rotate(135deg);
       }
   }

   @-moz-keyframes outBottom {
       0% {
           top: 12px;
       }
       50% {
           top: 6px;
           -moz-transform: rotate(0deg);
       }
       100% {
           top: 6px;
           -moz-transform: rotate(135deg);
       }
   }

   @keyframes outBottom {
       0% {
           top: 12px;
       }
       50% {
           top: 6px;
           transform: rotate(0deg);
       }
       100% {
           top: 6px;
           transform: rotate(135deg);
       }
   }
 }

 @media screen and (max-width: 35em) {
  #toggle-menu {
    height: 47px;
    width: auto;
    }
   #toggle-menu em {
      display: none;
   }
  #toggle-menu div {
       margin-right: 0;
  }
 }


@media screen and (max-width: 75em) {

.main-nav {
    position: absolute;
    top: 8px;
    width: 100%;
}
     .navigation {
        margin: 0 auto 0;
        width: 100%;
        z-index: 100;
        height: 1px;
        overflow: visible;
        position: absolute;
        top: 3em;
        border-bottom: none;
        background: transparent;
    }
     .navigation .container {
        display: block;
        overflow: auto;
        width: 100%;
        margin: 0 auto;
        max-width: 1152px;
        max-height: 1px;
        overflow: hidden;

        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;

        -webkit-transition: max-height 0s ease-in 1s;
           -moz-transition: max-height 0s ease-in 1s;
                transition: max-height 0s ease-in 1s;
     }
     .navigation .container.active {
        max-height: 2000px;
        -webkit-transition: max-height 0s ease-in 0s;
           -moz-transition: max-height 0s ease-in 0s;
                transition: max-height 0s ease-in 0s;
     }
     .navigation li:hover a{
        color: #fff !important;
        background: #D7E5E7!important;
     }
     .navigation li:hover a{
        font-weight: bold !important;
     }
     .primary-nav {
        z-index: 102;
        position: relative;
        clear: both;
        background-color: #9fafb5;
        -webkit-transform: translateY(-110%);
           -moz-transform: translateY(-110%);
            -ms-transform: translateY(-110%);
             -o-transform: translateY(-110%);
                transform: translateY(-110%);
        -webkit-transition-property: -webkit-transform;
              -moz-transition-property: -moz-transform;
                        transition-property: transform;
        -webkit-transition-duration: 0.3s;
           -moz-transition-duration: 0.3s;
                transition-duration: 0.3s;
        -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
           -moz-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
                transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -webkit-transition-delay: 0.25s;
            -moz-transition-delay: 0.25;
      height: auto;
      margin-bottom: 0;
     }
     .navigation .primary-nav.active {
        -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
           -moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
                transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
        -webkit-transition-duration: 0.7s;
           -moz-transition-duration: 0.7s;
                transition-duration: 0.7s;
        -webkit-transform: translateY(0);
           -moz-transform: translateY(0);
            -ms-transform: translateY(0);
             -o-transform: translateY(0);
                transform: translateY(0);
        -webkit-transition-delay: 0s;
           -moz-transition-delay: 0s;
                transition-delay: 0s;
     }
   .primary-nav .primary-nav__list {
      list-style: none;
      margin: 0;
      padding: 0;
      text-indent: 0;
   }
   .primary-nav .primary-nav__list > li {
      clear: both;
      width: 100%;
      display: block;
   }
    .navbar__list .navbar__item.last {
        text-align: left;
    }   
   .primary-nav .primary-nav__list li.home {
      display: none;
   }
   .primary-nav .primary-nav__list > li > a,
   .primary-nav .primary-nav__link,
   .primary-nav .primary-nav__link:visited {
      display: block;
      padding: 0 12px;
      border-bottom: 1px solid #53e8fb;
      color: #fff;
      font-weight: bold;
      text-decoration: none;
      width: 96.5%;
      float: none;
   }
  .primary-nav .primary-nav__list > li:hover > a,
  .primary-nav .primary-nav__list > li > a:focus {
      background: #00BCD4;
      font-weight: normal;
  }
   .primary-nav .primary-nav__list > li > a:before,
   .primary-nav .primary-nav__list > li > a:after {
      content: none
   }
}

@media screen and (min-width: 48em) {
    .notables-listing__notable {
        width: 22.91662%;
        margin: 0 1.04162%;
        margin-bottom: 20px;
    }
    
    #breadcrumb {
        padding-left: 400px;  
    }
}